@charset "UTF-8";

/* reset */
html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, strike, tt, var, u, i, center, dl, ol, ul, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/* vertical-align: baseline; */
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,table,th,td,dl,dt,dd{
	margin:0px;
	padding:0px;
}
address,caption,cite,code,dfn,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
*, *::before, *::after{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* base
----------------------------------------*/
html {
  overflow: auto;
  font-size: .625rem;
}
body {/* */
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  margin: 0;
  text-align: justify;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;/* */
  width: 100%;
  color: #161616;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
  font-size: 1.6rem;
}
a {color: #161616; text-decoration: none;}
a:hover {text-decoration: underline;}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:underline;}
img{vertical-align: bottom;}
.sp_only{display: none;}

@media screen and (max-width: 767px){
  .pcview{display: none;}
  .spview{display: block;}
  .sp_only{display: inline-block;}
}

/* Layout
----------------------------------------*/
body .wrapper {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  text-align: start;
  border: 0;
  font-size: 1.6rem;
  line-height: 2;
  word-break: normal;/*English*/
  -webkit-text-size-adjust:100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
  padding: 0;
  color: #000;
}
.wrapper p{
  font-size: 1.6rem;
}
.wrapper img{
  max-width: 100%;
  height: auto;
}
.wrapper sub {
  vertical-align: bottom; font-size:.8em; padding: 0 1px .5em 0;
}
.wrapper a{
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.wrapper a:hover {
  cursor: pointer;
}
.wrapper .inner{
  margin: 0 auto;
  width: 800px;
  max-width: 90%;
}
.header{
  position: relative;
  margin-bottom: 45px;
}
.header .shoulder{
  border-bottom: 1px solid #ccc;
  padding: 1px 5% 8px;
  text-align: center;
}
.header-inner{
  width: 800px;
  margin: 0 auto 45px;
  position: relative;
  height: 420px;
}
.header-inner::before {
  content: '';
  display: inline-block;
  width: 320px;
  height: 420px;
  background-image: url(photo.jpg);
  position: absolute;
  top: 0;
  right: 20px;
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  z-index: -9;
}
.header .heading{
  padding-top: 30px;
  z-index: 1;
}
.header::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 150px;
  background: #5185c5;
  z-index: -10;
}
.header .header-logo{
  margin-bottom: 25px;
}
.header .main{
  color: #fff;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 1.4;
  position: absolute;
  right: 50%;
  bottom: 10px;;
  z-index: 1;
}
.header .main span{
  font-size: 1.5em;
}
.wrapper .lead{
  margin-bottom: 45px;
}
.wrapper .lead p{
  font-size: 1.7rem;
  color: #eb6100;
  line-height: 2;
  font-weight: bold;
}
.wrapper section{
  overflow: hidden;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.section1{
  margin-bottom: 60px;
}
.section1 h2{
  font-feature-settings: "palt";
  letter-spacing: 0.01em;
  color: #0068b7;
  font-size: 2.9rem;
  line-height: 1.4;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.section1 h2:before,
.section1 h2:after {
    content: "";
    height: 2px;
    flex-grow: 1;
    background-color: #9cc1ee;
}
.section1 h2:before {
    margin-right: 1em;
}
.section1 h2:after {
    margin-left: 1em;
}
.section1 p{
  margin-bottom: 1em;
}
.section2{
  background-color: #eeefef;
  padding: 45px 45px;
  position: relative;
}
.section2 .column{
  position: absolute;
  top: -20px;
  right: 0;
  font-size: 4rem;
  font-weight: bold;
  color: #fff;
}
.section2 h3{
  font-feature-settings: "palt";
  letter-spacing: 0.01em;
  color: #eb6100;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 1em;
}
.section2 p{
  font-size: 1.5rem;
  font-weight: 600;
}
.info{
  text-align: center;
  padding: 45px 0;
}
.info img{
  display: inline-block;
  margin-bottom: 15px;
}
.info a{
  color: #eb6100;
  font-weight: 600;
}

@media screen and (max-width: 999px){
  img{
    max-width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 840px){
  .header-inner{
    width: 100%;
    max-width: 100%;
    padding-left: 5%;
  }
  .header-inner::before{
    position: absolute;
    top: 0;
    right: 0;
  }
}
@media screen and (max-width: 768px){
  .inner{
    padding: 5%;
  }
}
@media screen and (max-width: 767px){
  .inner{
    padding: 0;
  }
  .header{
    margin-bottom: 0;
    text-align: center;
  }
  .header .shoulder{
    padding: 6px 5% 5px;
  }
  .header .heading{
    padding-top: 20px;
    position: relative;
  }
  .header img{
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .header .header-logo{
    width: 150px;
    max-width: 90%;
    margin: 0 auto 15px;
  }
  .header h1{
    width: 90%;
    margin: 0 auto 25px;
  }
  .header h1 img{
    width: 100%;
    max-width: 360px;
  }
  .header-inner{
    height: auto;
    padding-left: 0;
  }
  .header-inner::before{
    display: none;
  }
  .header .main{
    position: relative;
    left: inherit;
    right: inherit;
    width: 100%;
    text-align: center;
  }
  .header .main p{
    margin-top: 10px;
    background-color: #5185c5;
    font-size: 1.2rem;
    padding: 10px;
  }
  .header .main::before {
    content: '';
    display: inline-block;
    width: 300px;
    height: 318px;
    background-image: url(photo-sp.jpg);
    position: relative;
    top: auto;
    bottom: 0;
    right: 0;
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    z-index: -9;
  }
  .header::after{
    display: none;
  }
  .wrapper .lead{
    margin-bottom: 10%;
  }
  .wrapper .lead.inner {
    padding: 0 0;
  }
  .section1{
    margin-bottom: 10%;
  }
  .section1 h2{
    font-size: 2.6rem;
    margin-bottom: 1em;
  }
  .section2.inner{
    padding: 10% 5% 5%;
  }
  .section2 .column{
    font-size: 3rem;
    position: absolute;
    top: -.5em;
  }
  .section2 h3{
    font-size: 2.2rem;
  }
  .info{
    padding: 5%;
  }
}
@media screen and (max-width: 480px){
  .section1 h2{
    font-size: 2.2rem;
  }
  .section1 h2:before {
    margin-right: .5em;
  }
  .section1 h2:after {
    margin-left: .5em;
  }
  .section1{
    margin-bottom: 5%;
  }
}

/* images lightbox
----------------------------------------*/
.figure-set figure{
  margin-top: 20px;
}
.bpimage_click {
  font-size: 1.4rem;
  text-align: right;
  margin-top: .5em;
}
@media screen and (max-width: 640px){
  figure a {
    pointer-events: none;
    cursor: default;
  }
  .bpimage_click {
    display: none;
  }
}

/* pageTop
----------------------------------------*/
.pagetop {
  z-index: 999;
  position: fixed;
  right: 0;
  bottom: 5px;
  width: 60px;
  height: 60px;
}
.pagetop a {
  display: block;
  opacity: 1;
  transition: 0.5s;
}
.pagetop a:hover,
.pagetop a:active {
    opacity: .6;
}
@media screen and (max-width: 767px){
  .pagetop {
    right: 5px;
    bottom: 5px;
    width: 40px;
    height: 40px;
  }
  .pagetop a {
    opacity: .9;
  }
  .pagetop img{
    width: 40px;
    height: 40px;
  }
}